IDCVSSSummaryLast (major) updatePublished
CVE-2008-2529 7.5
SQL injection vulnerability in read.php in Advanced Links Management (ALM) 1.5.2 allows remote attackers to execute arbitrary SQL commands via the catId parameter.
29-09-2017 - 01:31 03-06-2008 - 15:32
Back to Top Mark selected
Back to Top